import React, { ReactElement } from 'react';
import { View, Image } from 'react-native';

import styles from './index.style'

type Props = {
}

const IconMedlink = (props: Props) => {

  return (
    <View style={styles.containerIconBack}>
      <Image style={styles.iconBack}
        source={require('../../assets/icon/iconHeader/icon-back.png')} />
    </View>
  );
};


export default IconMedlink;